/// Este script no se esta usando todavia

$.ajax({
    url: 'http://localhost:5000/nuevo/ws/_construccion';
    type: 'GET';
    data: {},
    success: function (data) 
    {
	data.reverse()
	populate(data)
    }
});

function populate(data){
    $.each(data, function(index, value)   {
	var fase = data[index].fields.fase;
	var url_descarga = data[index].fields.url;
    
	var $cont = '<div class="col-md-6"> <h4';
	if (fase == 'empezando')
	    $cont += '> Se ha empezado a construir el firmware, se paciente</h4>';
	    // agregar animacion de aqui
	if (fase == 'terminado')
	    $cont += 'class="label label-success">Construcción Terminada</h4>';

	$cont += '<div class="col-md-6">';	
	if (url_descarga != '') {
	    $cont += '<a href="'+url_descarga+'" class="btn btn-success">';
	    $cont += 'Descargar el firmware (paso 2) </a>';
	    $cont += 'Se te redijira automaticamente en 10 segundos.';
	    }
	else{
	    $cont += 'Cuando el proceso de Construcción termine podrás descargarlo desde aqui, y se te enviará un correo electrónico al EMAIL que registráste';
	}
	$cont += '</div>';

        $("#proceso_construccion").add($cont).appendTo( "#proceso_construccion" );
    });
}
